Subject: [Depfis] brindis

From: [email-masked]
Date: Fri, 8 Jul 2005 15:31:46 -0300

Les recordamos que hoy a las 16.30 en Lab.1 se realiza el brindis de despedida 
como Director del Dpto. al Dr. Diego Mazzitelli. Los esperamos.